@media screen and (max-width:1366px){
    .title-info .elementor-heading-title{font-size:18px;}
    .empty-space{padding:80px 0px;}
    .empty-space-top{padding-top:80px;}
    .empty-space-bottom{padding-bottom:80px;}
    .elementor-button{min-width:200px;}
    .accordion .elementor-accordion-icon svg{width:45px!important;height:45px!important;}
}
@media screen and (max-width:1200px){
    .container-sub{padding:0px 0px;}
    .title-info .elementor-heading-title{font-size:16px;}
    .elementor-widget-spacer{display:none;}
    .empty-space{padding:60px 0px;}
    .empty-space-top{padding-top:60px;}
    .empty-space-bottom{padding-bottom:60px;}
    
     .mobile-menu ul li{border-top:1px solid #e6e6e6;}
    .mobile-menu ul li a{justify-content:space-between;}
    .mobile-menu ul li .sub-menu{position:static;}
    .testimonial-slider .swiper-slide{opacity:1;background-color:#ffffff!important;box-shadow:none;}
}
@media screen and (max-width:992px){
    .empty-space{padding:40px 0px;}
    .empty-space-top{padding-top:40px;}
    .empty-space-bottom{padding-bottom:40px;}
    .accordion .elementor-accordion-icon svg{width:35px!important;height:35px!important;}
}
@media screen and (max-width:767px){
    br{display:none;}
    .empty-space{padding:30px 0px;}
    .empty-space-top{padding-top:30px;}
    .empty-space-bottom{padding-bottom:30px;}
    .title-info .elementor-heading-title{font-size:14px;}
    .fixed-header .header-sticky {
    display: none;
}
.fixed-header .header-responsive {
    display: block;
}
    .header .elementor-button{min-width:auto;}
    .header .elementor-widget:not(:last-child){margin-bottom:0px!important;}
    .dialog-lightbox-widget .elementor-image-box-wrapper{display:flex;}
    .dialog-lightbox-widget .elementor-image-box-content{padding-left:15px;}
    .after-before-slider .swiper-slide{opacity:1;}
    .footer .elementor-nav-menu--layout-horizontal{display:block!important;}
    .footer .elementor-nav-menu--layout-horizontal .elementor-nav-menu{justify-content:center!important;}
}